package com.huimv.management.service;

import com.baomidou.mybatisplus.extension.service.IService;
import com.huimv.common.utils.PageUtils;
import com.huimv.management.entity.PastureAreaEntity;

import java.util.List;
import java.util.Map;

/**
 * 
 *
 * @author yinhao
 * @email yinhao@163.com
 * @date 2021-06-24 09:55:37
 */
public interface PastureAreaService extends IService<PastureAreaEntity> {

    PageUtils queryPage(Map<String, Object> params);

    List findAll(Integer formFarmId);

    Boolean findCamerInfoByAreaId(Integer[] ids);
}

